<mat-sidenav-container>
  <mat-sidenav #sidenavMain
               mode="side"
               [opened]="true"

  >
    <app-side-nav></app-side-nav>
  </mat-sidenav>
  <mat-sidenav-content>
    <ng-content></ng-content>
  </mat-sidenav-content>
</mat-sidenav-container>
